/* Continue */
"Continue" = "Continuer";

/* HoudahSpot Application Not Found */
"HoudahSpot Application Not Found" = "Application HoudahSpot absente";

/* HoudahSpot Mail plug-in needs an update */
"HoudahSpot Mail plug-in needs an update" = "Le module HoudahSpot pour Apple Mail a besoin d'une mise à jour";

/* It looks like you uninstalled HoudahSpot. Do you want to remove the HoudahSpot Mail Plug-in? */
"It looks like you uninstalled HoudahSpot. Do you want to remove the HoudahSpot Mail Plug-in?" = "Il semble que vous ayez désinstallé HoudahSpot. Voulez-vous supprimer le module Mail installé par HoudahSpot ?";

/* OK */
"OK" = "OK";

/* The version of your HoudahSpot Mail plug-in is not compatible with the version of your HoudahSpot application. Please re-install the plug-in. */
"The version of your HoudahSpot Mail plug-in is not compatible with the version of your HoudahSpot application. Please re-install the plug-in." = "La version de votre module HoudahSpot Mail n'est pas compatible avec la version de votre application HoudahSpot. Veuillez réinstaller le module d'extension.";

/* Uninstall Plug-In */
"Uninstall Plug-In" = "Désinstaller le module";

